Bug 1005509 - AVC for mdadm
Summary: AVC for mdadm
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted
Version: 19
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Miroslav Grepl
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-09-07 19:10 UTC by David Highley
Modified: 2013-09-14 02:31 UTC (History)
1 user (show)

Fixed In Version: selinux-policy-3.12.1-74.3.fc19
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-09-14 02:31:06 UTC
Type: Bug


Attachments (Terms of Use)
Logged avcs (774 bytes, application/x-bzip)
2013-09-07 19:10 UTC, David Highley
no flags Details

Description David Highley 2013-09-07 19:10:11 UTC
Created attachment 795205 [details]
Logged avcs

Description of problem:
See these avc logged.

Version-Release number of selected component (if applicable):
selinux-policy-targeted-3.12.1-73.fc19.noarch

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Not using mdadm so not sure why the service is enabled by default, mdadm-3.2.6-21.fc19.x86_64

Comment 1 Miroslav Grepl 2013-09-09 16:51:58 UTC
Added fixed. Thank you.

Comment 2 Fedora Update System 2013-09-12 09:09:53 UTC
selinux-policy-3.12.1-74.3.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/selinux-policy-3.12.1-74.3.fc19

Comment 3 Fedora Update System 2013-09-13 00:59:03 UTC
Package selinux-policy-3.12.1-74.3.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing selinux-policy-3.12.1-74.3.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-16580/selinux-policy-3.12.1-74.3.fc19
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2013-09-14 02:31:06 UTC
selinux-policy-3.12.1-74.3.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.